<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/includes/global.inc.php');
page_header('Hoofdmenu', NULL);
?>

   <div id="MainPanel">
    <div id="ContentPanel"></div>
   </div>

<?php
page_footer();
?>
